<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.104000091553</MDI>
      <MDI key="STATISTICS_MEAN">8.0171043953907</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.888999938965</MDI>
      <MDI key="STATISTICS_STDDEV">7.4098710039289</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
